/*html { 
  background-color: :A9A9A9; 
}

head{
	background-color:#A9A9A9;
}
*/
BODY   {
	margin: auto;
	color: black;
	font-size: 14px;
	line-height: 18px;
	max-width: 1000px;
	font-family: verdana, Geneva, arial, helvetica, sans-serif;
	font-weight: normal;
	/*background-color:#A9A9A9;*/
}

.sectionhed {
	font-weight: bold;
	font-size: 14px;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #0033FF;
}

B, bold {
   font-weight : bold;
   color: #006699; 
	}

B, default {
   font-weight : normal; 
	}

B, strong {
   font-weight : bold; 
	}
	
B, f1 {
   font-style : italic;
   color: #006699; 
	}

A:visited {
	font-weight : normal;
	text-decoration : none;
	}

#clear {
	margin: 2px;
	padding: 5px;
	clear: both;
}
#container{
    position: relative;
    z-index: 2001;
}

.specstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	text-decoration: none;
	font-style: normal;
}

h1
	{
	font-weight: bold;
	font-size: 18px;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #0033FF;
		
		
	}

h2 {
	font-size: 12px;
	font-style: normal;
	line-height: 14pt;
	text-decoration: none;
}

.micro {
	font-size: 12px;
	line-height: 120%;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
}
.side {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	list-style-position: outside;
	list-style-type: square;
}
.bodycoy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	list-style-position: outside;
	list-style-type: square;
}

.bodycoy1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	list-style-position: outside;
	list-style-type: square;
}


.blog-tease {
	clear:both;
	background: #effaff;
	margin: 10px 0;
	border: 1px solid #bbb;
	font: normal 12px/1.4em verdana; text-align:left;
	-webkit-box-shadow:1px 1px 10px #ccc;
-moz-box-shadow:1px 1px 10px #ccc;
box-shadow:1px 1px 10px #ccc;

	}
	
.blog-tease li {
		margin: 4px 0px;
	}
		
A:hover  { text-decoration: underline; z-index: 2000; }

nav ul ul {
	display: none; z-index: 2000;
}

	nav ul li:hover > ul {
		display: block; z-index: 2000;
	}
	
nav ul {
	background: #a5d9f5; 
	padding: 0px 10px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
	color: #000;
	z-index: 2000;
}

	nav ul:after {
		content: ""; clear: both; display: block; z-index: 2000;
	}
nav ul li {
	float: left; z-index: 2000; color:#000;
}
	nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		z-index: 2000;
	}
		nav ul li:hover a {
			color: #fff; z-index: 2000;
		}
	
	nav ul li a {
		display: block; padding: 10px 18px;
		color: #000; text-decoration: none; z-index: 2000;
	}
	
nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0; z-index: 2000;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
		z-index: 2000;
	}
		nav ul ul li a {
			padding: 10px 18px;
			color: #fff;
			z-index: 2000;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
				z-index: 2000;
			}
			
nav ul ul ul {
	position: absolute; left: 100%; top:0; z-index: 2000;
}

#sidebox {
	font-family: Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
	font-size: 11px;
	color: #000000;
	font-style: italic;
	float: right;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-weight: normal;
	text-align: left;
	margin: 5px;
	padding: 7px;
	width: 120px;
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	padding-bottom: 5px;
}

.box {
	font-size: 14px;
	line-height: 14px;
	background-color: #CCCCCC;
	padding: 20px;
}

a, img {
    border:none;
}

/*div.thumb {
	margin: 3px;
	height: 170px;
	float: left;
	text-align: center;
	}	
.thumb img{
	display: inline;
	margin: 5px;
	border: 1px solid #000000;
	}
.thumb a:hover img {border: 1px solid black;}
.photocattitle {text-align: center; font-weight: bold;} 
.phototitle {
	text-align: center;
	font-weight: normal;
	width: 150px;
	margin: 0 3px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "trebuchet MS";
	font-size: 9px;
	color: #666666;
  }*/